﻿.MenuStyl {display:inline-block;height:512px;width:100%;border-bottom:1px silver solid;overflow:auto;}
.stdLink{font-family:Verdana,Arial;font-size:12px;color:blue;}
.ttldso{font-family:Verdana,Arial;font-size:16px;font-weight:900;}
.ttlraj{font-family:Verdana,Arial;font-size:14px;color:red;padding-top:4px;}
.ttlPage{font-family:Verdana,Arial;font-size:13px;color:black;font-weight:bold; padding-top:4px;padding-bottom:4px;}
.mnuheadr{font-family:Verdana,Arial;font-size:13px;padding-top:0px;}
.mnuitem{font-family:Verdana,Arial;font-size:13px;padding-top:1px;}
.gridPan{font-family:Verdana,Arial;font-size:12px;color:black;overflow:auto;}
.rptBox{font-family:Verdana,Arial;font-size:12px;color:black;width:100%;border-left:1px silver solid;border-top:1px silver solid;border-right:1px gray solid;border-bottom:1px silver solid;}
.rptTD{border-left:1px gray solid;border-top:1px gray solid;border-right:1px gray solid;border-bottom:1px gray solid;}
.rowTR1{display:none;}
.rowTR2{display:;}

.rptNewTd{font-family:Verdana,Arial;font-size:14px;color:black;border-left:1px silver solid;border-top:1px silver solid;border-right:1px silver solid;border-bottom:1px silver solid;}